View Single Post
Old 09-17-02, 11:37 AM   #11
knchee
Registered User
 
Join Date: Sep 2002
Posts: 11
Default

Hi! As suggested, I entered "cat /proc/version" and got a return

Linux version 2.4.7-10 (bhcompile@stripples.devel.redhat.com) (gcc version 2.9620000731 (Red Hat Linux 7.1 2.96-98)) #1 Thu Sep 6 17:27:27 EDT 2001

I then entered "depmod" and "depmod -a" and both return with

depmod: *** Unresolved symbols in /lib/module/2.4.7-10/kernel/drivers/video/NVdriver

What's all these mean?!!

The two rpm files I install are NVIDIA_kernel-1.0-2960.rh72.i386.rpm and NVIDIA_GLX-1.0-2960.I386.rpm. Are these files the right one?

I also tried to compile NVIDIA_kernel.tar.gz and NVIDIA_GLX.tar.gz. No luck so far!

What can I do next?

Thanks for your further advise.
knchee is offline   Reply With Quote